body { padding:0; margin:0; background:#ffffff; border-top:4px solid #f4ac30; font:12px 'Lato', Arial, Helvetica, sans-serif; font-weight:400; color:#333; line-height:18px; }
h1, h2, h3, h4, h5, h6 { padding:0; margin:0; }
ul, li { padding:0; margin:0; list-style:none; }
img { border:none; }
form, input, textarea, select { padding:0; margin:0; outline:none; }
img { max-width:100%; height: auto; width: auto\9; /* ie8 */ }
/* Remove padding from all div */
* { list-style:none; margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }/* Remove padding from all div */
/* Remove padding from all div */

a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var { background:transparent; border:0 none; margin:0; padding:0; border:0; outline:0; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
table, table td { border:none; border-collapse:collapse; }
embed { vertical-align:top; }
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display:block; }
mark, rp, rt, ruby, summary, time { display:inline; }
input, textarea { border:0; padding:0; margin:0; outline: 0; }
iframe { border:0; margin:0; padding:0; }
input, textarea, select { margin:0; padding:0px; }
body, html { height: 100%; margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6, p { padding:0px; margin:0px; font-weight:normal; }

.wrapper { width:100%; }
.lsize { width:1000px; margin:0 auto; }
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
.center { text-align:center; }

.cf:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.cf { display:block; }
html[xmlns] .cf { display: block; }
* html .cf { height: 1%; }

a { color:#666; text-decoration:none; -webkit-transition: all 0.30s ease-in; -moz-transition: all 0.30s ease-in; -o-transition: all 0.30s ease-in; transition: all 0.30s ease-in; }
a:hover { color:#ba1319; }

@font-face {
    font-family: 'aleolight';
    src: url('font/Aleo-Light-webfont.eot');
    src: url('font/Aleo-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Aleo-Light-webfont.woff') format('woff'),
         url('font/Aleo-Light-webfont.ttf') format('truetype'),
         url('font/Aleo-Light-webfont.svg#aleolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aleoregular';
    src: url('font/Aleo-Regular-webfont.eot');
    src: url('font/Aleo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Aleo-Regular-webfont.woff') format('woff'),
         url('font/Aleo-Regular-webfont.ttf') format('truetype'),
         url('font/Aleo-Regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aleobold';
    src: url('font/Aleo-Bold-webfont.eot');
    src: url('font/Aleo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Aleo-Bold-webfont.woff') format('woff'),
         url('font/Aleo-Bold-webfont.ttf') format('truetype'),
         url('font/Aleo-Bold-webfont.svg#aleobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.logo-part { background:#890f14;background-color:rgba(137, 15, 20, 0.7); position:absolute; width:100%; z-index:3; }

.logo-part h1 { float:left; background:#f4ac30; width:194px; position:relative; text-align:center; }
.logo-part h1:after { position:absolute; content:""; width:194px; height:21px; left:0; bottom:-21px; background:url(../images/logo-curve.png) 0 0 no-repeat; }
.logo-part h1 a { padding:15px 0 10px 0; display:block; z-index:100; position:relative; }
.logo-part .menu { float:right; font:15px "aleoregular", Arial, Helvetica, sans-serif; text-transform:uppercase; margin-top:25px; }
.logo-part .menu li { display:inline; }
.logo-part .menu li a { color:#fff; padding:10px; }
.logo-part .menu li a:hover, .logo-part .menu li.active a  { color:#f4ac30; }

#slider { background:url(../images/banner-bg.jpg) 50% 50% repeat; }
#slider .slides .data { position:absolute; top:0; width:1000px; left:50%; margin:0 auto 0 -500px; }
#slider .slides .details { position:relative; z-index:2; width:65%; float:left; font:16px "aleolight", Arial, Helvetica, sans-serif; color:#fff; padding-top:170px; line-height:24px; }
#slider .slides .details h1 { font-size:40px; line-height:60px; padding-bottom:20px; }
#slider .slides .details h1 span { font-size:65px; }
#slider .slides .btn { font:16px "aleoregular", Arial, Helvetica, sans-serif; margin-top:20px; }
#slider .slides .btn a { padding:10px 20px; text-decoration:none; color:#b31014; display:inline-block; background:#f0d4a3; border-bottom:5px solid #e0a857; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;  }
#slider .slides .btn a:hover { background:#f4ac30; border-bottom:5px solid #be7800; color:#000; }
#slider .slides .img { position:absolute; right:-80px; top:80px; z-index:1; }


#inn-slider { background:url(../images/banner-bg.jpg) 50% 50% repeat; }
#inn-slider .slides .data { position:absolute; top:0; width:1000px; left:50%; margin:0 auto 0 -500px; }
#inn-slider .slides .details { position:relative; z-index:2; width:65%; float:left; font:16px "aleolight", Arial, Helvetica, sans-serif; color:#fff; padding-top:120px; line-height:24px; }
#inn-slider .slides .details h1 { font-size:30px; line-height:50px; padding-bottom:20px; }
#inn-slider .slides .details h1 span { font-size:55px; }
#inn-slider .slides .btn { font:16px "aleoregular", Arial, Helvetica, sans-serif; margin-top:20px; }
#inn-slider .slides .btn a { padding:10px 20px; text-decoration:none; color:#b31014; display:inline-block; background:#f0d4a3; border-bottom:5px solid #e0a857; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;  }
#inn-slider .slides .btn a:hover { background:#f4ac30; border-bottom:5px solid #be7800; color:#000; }
#inn-slider .slides .img { width:28%; position:absolute; right:100px; top:60px; z-index:1; }

.breadcrumb { font-size:16px; }
.breadcrumb .lsize { border-bottom:1px solid #e7e7e7; padding:15px 0;  }
.breadcrumb li { display:inline; float:left; color:#851c0e; margin-right:10px; }
.breadcrumb li a { color:#666666; background:url(../images/arrow-01.png) 100% 8px no-repeat; padding:0 15px 0 0; }
.breadcrumb li a:hover { color:#851c0e; background:url(../images/arrow-02.png) 100% 8px no-repeat; }

#content { font-size:16px; color:#666666; line-height:24px; padding:30px 0; }
.divider { background:#d4d4d4; width:20%; margin:25px auto; height:1px; }
#content h1 { font:45px "aleolight", Arial, Helvetica, sans-serif; color:#333333; padding-bottom:20px; }
#content h1 span { font:45px "aleoregular", Arial, Helvetica, sans-serif; color:#c4161c; }
#content h4 { font:18px "aleoregular", Arial, Helvetica, sans-serif; color:#666666; line-height:24px; }

#content.welcome .pad-01 { padding:100px 30px 20px 30px; }
#content.welcome .btns { margin-top:20px; font-size:14px; }
#content .btns li { display:inline; }
#content .btns li a { padding:10px 20px; display:inline-block; text-decoration:underline; color:#666666; cursor:pointer; }
#content .btns li a:hover { color:#b71115; text-decoration:none; }
#content .btns li.active a { font-size:16px; padding:10px 20px; text-decoration:none; color:#b71115; display:inline-block; background:#f0d4a3; border-bottom:5px solid #e0a857; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;  }
#content .btns li.active a:hover { background:#b71115; border-bottom:5px solid #8b0003; color:#fff; }

#process { position:relative; background:#f2f2f2 url(../images/world-map.gif) 50% 50% no-repeat; padding:50px 0 20px 0; font-size:16px; line-height:24px; }
#process:before { background:url(../images/w-pattern-01.png) 0 0 repeat-x; position:absolute; content:''; top:0; left:0; width:100%; height:14px; }
#process:after { background:url(../images/w-pattern-02.png) 0 0 repeat-x; position:absolute; content:''; bottom:-16px; left:0; width:100%; height:16px; }
#process h1 { font:45px "aleolight", Arial, Helvetica, sans-serif; color:#333333; padding-bottom:20px; }
#process h1 span { font:45px "aleoregular", Arial, Helvetica, sans-serif; color:#c4161c; }
#process h4 { font:18px "aleoregular", Arial, Helvetica, sans-serif; color:#666666; line-height:24px; width:90%; margin:0 auto; }
#process li { display:inline; float:left; width:30%; font-size:16px; color:#666666; line-height:20px; margin:1.5%; min-height:180px; }
#process li img { display:block; margin-bottom:20px; }
#process li:hover { color:#c4161c; }

#why-we { background: url(../images/why-we-bg.jpg) 50% 0 repeat; padding:80px 0 115px 0; font-size:16px; }
#why-we .lsize { position:relative; }
#why-we .cotton { position:absolute; position:absolute; right:-35px; top:-110px; }
#why-we h1 { font:45px "aleobold", Arial, Helvetica, sans-serif; color:#ffffff; padding-bottom:5px; }
#why-we h4 { font:18px "aleoregular", Arial, Helvetica, sans-serif; color:#ffffff; line-height:24px; }
#why-we ul { width:56%; padding-top:30px; }
#why-we li { color:#fff; line-height:22px; border-bottom:1px solid #52687b; padding:15px 0; }
#why-we li b { font-size:35px; color:#f4ac30; font-weight:400; display:block; padding-bottom:15px; }

#contact-us { background: url(../images/contact-us-bg.png) 50% 0 no-repeat; padding:80px 0; margin-top:-35px; font-size:16px; }
#contact-us h1 { font:45px "aleolight", Arial, Helvetica, sans-serif; color:#ffffff; padding-bottom:5px; text-align:center; }
#contact-us h1 span { font:45px "aleoregular", Arial, Helvetica, sans-serif; color:#f4ac30; }
#contact-us .divider { background:#ca6266; }
#contact-us .detail { color:#ffffff; }
#contact-us .detail a { color:#ffffff; }
.contact-us .detail { width:32%; float:left; font-size:14px; line-height:30px; padding-left:25px; }
.contact-us .detail a:hover { color:#f4ac30; }
.contact-us .detail .fa { font-size:16px; margin:0 0 0 -25px; position:absolute; line-height:30px; width:20px; text-align:center; }
.contact-us .detail b { font-size:18px; font-weight:700px; color:#f4ac30; line-height:30px; }
.contact-us .detail .address .fa { font-size:20px; line-height:30px; }
.contact-us .detail .address { line-height:22px; }

.contact-us .form { width:63%; float:right; padding:0 0 0 0; margin:0 auto; text-align:left; color:#fff; }
.contact-us .form label { float:left; width:30.3%; margin:0 0 3% 3%; font-weight:bold; color:#fff; }
.contact-us .form label.textarea { width:97%; }
.contact-us .form label.w-100 { width:97%; }
.contact-us .form label.w-100 .input { width:32%; }
.contact-us .form .input { font:14px "Lato", Arial, Helvetica, sans-serif; color:#333; border:1px solid #dddddd; margin:0; width:100%; padding:10px; background:#ffffff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.contact-us .form select.input { padding:9px 6px; color:#999; }
.contact-us .form select.input:hover { color:#333; }
.contact-us .form input:focus, .contact-us .form textarea:focus { outline:none; border:1px solid #c4161c; } 
.contact-us .form .textbox { overflow:auto; font:14px "Lato", Arial, Helvetica, sans-serif; color:#333; border:1px solid #dddddd; padding:10px; width:100%; height:200px; background:#ffffff; behavior:url(border-radius.htc); -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.contact-us .form .btns { float:right; background:#c18c31; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:2px; }

.contact-us .form .btns button { float:left; border:none; outline:none; background:#f4ac30; width:120px; height:35px; cursor:pointer; margin:0 1px 0 0; font-family:'Lato', Arial, Helvetica, sans-serif; font-size:16px; color:#333333; font-weight:500; }
.contact-us .form .btns button.last { margin:0; }
.contact-us .form .btns button:hover { background:#c4161c; color:#fff; -webkit-transition: all 0.10s ease-in; -moz-transition: all 0.10s ease-in; -o-transition: all 0.10s ease-in; transition: all 0.10s ease-in; }


.form input, .form textarea, .form select { font:14px "Lato", Arial, Helvetica, sans-serif; color:#333; border:1px solid #dddddd; margin:0 0 10px 0; width:100%; padding:10px; background:#ffffff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.form input:hover, .form textarea:hover, .form select:hover,
.form input:focus, textarea:focus, select:focus { outline:none; border:1px solid #c4161c; }
.form input.double-length, textarea.double-length, select.double-length { width:300px; padding:8px; }
.form fieldset { border:1px solid #EAEBEC; padding: 15px; margin-bottom:1em; background:#FDFDFD; }
.form .red { color:#ff0000; }
.form input.btn { float:left; border:2px solid #c18c31; background:#f4ac30; width:120px; padding:8px; cursor:pointer; margin:0 10px 0 0; font-family:'Lato', Arial, Helvetica, sans-serif; font-size:16px; color:#333333; font-weight:600; }
.form input.btn:hover, .form input.btn:focus { border:2px solid #900005; background:#c4161c; color:#fff; -webkit-transition: all 0.10s ease-in; -moz-transition: all 0.10s ease-in; -o-transition: all 0.10s ease-in; transition: all 0.10s ease-in; }
.h_01 { height:50px; }
.form .checkbox { position:relative; top:7px; }

.infra li { width:23%; float:left; margin:1%; text-align:left; }
.infra li a { display:block; margin-bottom:5px; }
#footer { border-top:2px solid #b42e2e; font-size:14px; }
#footer .top { padding:25px 0; }
#footer .top .links { float:left; width:70%; padding-top:20px; }
#footer .top .links li { border-bottom:1px solid #eaeaea; width:28%; margin-right:5%; float:left; }
#footer .top .links li a { padding:10px; display:block; }
#footer .top .links li a:hover, #footer .top .links li.active a { background:#f2f2f2; color:#b50c12; }
#footer .top .download { float:right; width:28%; background:url(../images/download-brochure.jpg) 100% 50% no-repeat; font:20px "aleoregular", Arial, Helvetica, sans-serif; }
#footer .top .download a { color:#666666; display:block; padding:65px 0; }
#footer .top .download a span { font:30px "aleobold", Arial, Helvetica, sans-serif; color:#d71a21; display:block; }
#footer .top .download a:hover { color:#d71a21; }

#footer .bottom { background:#f2f2f2; padding:20px 0; }  
#footer .bottom .copyright { float:left; line-height:32px; color:#666666; }
#footer .bottom .social-media { float:left; color:#fff; font-size:18px; padding-left:20px; }
#footer .bottom .social-media li { float:left; color:#fff; text-align:center; margin-right:10px;  }
#footer .bottom .social-media li i { line-height:32px; }
#footer .bottom .social-media li a { float:left; color:#fff; width:32px; height:32px; display:block; }
#footer .bottom .social-media li.facebook a { background:#375998; }
#footer .bottom .social-media li.facebook a:hover { background:#d7d7d7; color:#375998; }
#footer .bottom .social-media li.twitter a { background:#57dde4; }
#footer .bottom .social-media li.twitter a:hover { background:#d7d7d7; color:#57dde4; }
#footer .bottom .social-media li.linkedin a { background:#02649d; }
#footer .bottom .social-media li.linkedin a:hover { background:#d7d7d7; color:#02649d; }
#footer .bottom .social-media li.google-plus a { background:#b42e2e; }
#footer .bottom .social-media li.google-plus a:hover { background:#d7d7d7; color:#b42e2e; }

#footer .served_by { float:right; line-height:32px; color:#666; }
#footer .served_by a { background:url(../images/vrvenus-logo.png) 50% 50% no-repeat; color:#666; display:inline-block; text-decoration:none; text-indent:-9999px; width:65px; line-height:32px; }




